=== debian/control ===
Source: pearl-desktop
Section: System
Priority: optional
Maintainer: Scott Vandergrift <scottvandergrift@gmail.com>
Build-Depends: debhelper-compat (= 11), build-essential, coreutils
Standards-Version: 3.9.6
Homepage: https://pearllinux.net

Package: pearl-desktop
Architecture: all
Depends: apt, bash, coreutils, dconf-cli, gawk, grep, iputils-ping, rsync, sed, pearl-desktop-data, pearl-info, pearl-remsu, pearl-xterm (>= 0.2.0), yad
Recommends: pearl-aptus
Description: Pearl Desktop
 This package provides an installation script of various desktops for Pearl APTus.
